Subject: Turbine contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Apr 2001 08:53:00 -0700 (PDT)

Hi Lee, 

Pete Thompson is preparing the LV Co Gen break out contract based on the 
version generated last week that you and Bill Williams had agreed to (or so I 
think), but incorporating the AIP stuff where approproiate for the new 
turbines.  We need to have the Delta break out contract signed by April 11th, 
so I'm hoping to have the LV Co Gen contract today or early tomorrow for all 
to review.  That way, you can look at both at the same time, and sign both at 
the same time.  Pretty nifty! 

Thanks,

Kay